<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7309001517-culture223</identifier>
<title>Объекты культурного наследия расположенные на территории муниципального образования "Майнский район "</title>
<description>Первоначальные данные.</description>
<creator>Майнский район</creator>
<created>20131121</created>
<modified>20161011</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7309001517-culture223/data-20161011T145445-structure-20161011T145445.xml</source>
<created>20161011T145445</created>
<provenance>Объекты культурного наследия расположенные на территории муниципального образования "Майнский район"</provenance>
<valid>20161011</valid>
<structure>20161011T145445</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7309001517-culture223/data-20151006T181610-structure-20151006T181610.xml</source>
<created>20151006T181610</created>
<provenance>Объекты культурного наследия расположенные на территории муниципального образования "Майнский район "</provenance>
<valid>20151006</valid>
<structure>20151006T181610</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7309001517-culture223/data-20150406T125925-structure-20150406T125925.xml</source>
<created>20150406T125925</created>
<provenance>Объекты культурного наследия расположенные на территории муниципального образования "Майнский район "</provenance>
<valid>20150406</valid>
<structure>20150406T125925</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7309001517-culture223/data-20131121T122333-structure-20131121T122333.xml</source>
<created>20131121T122333</created>
<provenance>Объекты культурного наследия расположенные на территории муниципального образования "Майнский район "</provenance>
<valid>20131121</valid>
<structure>20131121T122333</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7309001517-culture223/structure-20161011T145445.xsd</source>
<created>20161011T145445</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7309001517-culture223/structure-20151006T181610.xsd</source>
<created>20151006T181610</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7309001517-culture223/structure-20150406T125925.xsd</source>
<created>20150406T125925</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7309001517-culture223/structure-20131121T122333.xsd</source>
<created>20131121T122333</created>
</structureversion></structure>
<publisher>
<name>Евстигнеев Михаил Анатольевич</name>
<phone>884-244-2-24-53</phone>
<mbox>it-maina@mail.ru</mbox>
</publisher>
</meta>